<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2020/12/15
 * Time: 18:06
 */

namespace App\Http\Controllers\QuickApp\User\Transformers;


class SignRecordTransformer
{
    public function transform($record)
    {
        return [
            'reward' =>$record->price,
            'sign_time' =>date('Y-m-d H:i:s',$record->sign_time),
        ];
    }

}